extends KinematicBody2D


export var MaxX = 9000;
export var Speed = Vector2(180,0)
# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	set_physics_process(true)
	pass # Replace with function body.


func _physics_process(delta):
	move_and_slide( Speed );
# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass
